Package org.apache.sling.feature.analyser.extensions

# Class AnalyserMetaDataHandler

java.lang.Object
org.apache.sling.feature.analyser.extensions.AnalyserMetaDataHandler

All Implemented Interfaces:
  `org.apache.sling.feature.builder.PostProcessHandler`

public class AnalyserMetaDataHandler extends Object implements org.apache.sling.feature.builder.PostProcessHandler

## Constructor Summary

Constructors
Constructor
Description
`AnalyserMetaDataHandler()`

## Method Summary

Modifier and Type
Method
Description
`void`
`postProcess(org.apache.sling.feature.builder.HandlerContext handlerContext, org.apache.sling.feature.Feature feature, org.apache.sling.feature.Extension extension)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AnalyserMetaDataHandler

public AnalyserMetaDataHandler()

## Method Details

### postProcess

public void postProcess(org.apache.sling.feature.builder.HandlerContext handlerContext, org.apache.sling.feature.Feature feature, org.apache.sling.feature.Extension extension)

Specified by:
  `postProcess` in interface `org.apache.sling.feature.builder.PostProcessHandler`